/* Layout *************************************************************************************************************/
.customer-account-login .page-main,
.customer-account-create .page-main,
.customer-account-forgotpassword .page-main,
.customer-account-createpassword .page-main
{
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	/*max-width: var(--layout-full-width);*/
	max-width: none;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	width: 100%;
}
/* END Layout *********************************************************************************************************/


/* Customer Account Login *********************************************************************************************/
.customer-account-login .login-container {width: 100%;display: flex;min-height: 100vh;}
.customer-account-login .login-container .block-customer-login {flex: 1 1 45%;display: flex;align-items: center;justify-content: center;background: var(--bg-color);padding: 20px 6% 20px 6%;}
.customer-account-login .login-container .block-customer-login .block-wrap {max-width: 387px;}
.customer-account-login .login-container .block-customer-login .logo {display: block;text-align: center;margin-bottom: 40px;}
.customer-account-login .login-container .block-title {margin-bottom: 8px;}
.customer-account-login .login-container .block-title strong {font-family: 'Plus Jakarta Sans ExtraLight', sans-serif;font-size: 24px;line-height: 32px;font-weight: 600;margin-bottom: 8px;}
.customer-account-login .login-container .field.note {margin-bottom: 32px;}
.customer-account-login .login-container .field.password {margin-bottom: 16px;}
.customer-account-login .login-container #login-form .actions-toolbar {display: flex;flex-direction: column;margin: 0 0 32px;gap: 32px;}
.customer-account-login .login-container #login-form .actions-toolbar .secondary {text-align: left;}
.customer-account-login .login-container #login-form .actions-toolbar .secondary .action {font-size: 16px;font-weight: 500;color: #667085;line-height: 28px;padding: 0;}
.customer-account-login .login-container #login-form .actions-toolbar .primary {margin: 0;float: none;}
.customer-account-login .login-container #login-form .actions-toolbar .primary .action.login.primary {width: 100%;}
.customer-account-login .login-container #login-form .block-new-customer strong {margin-left: 10px;text-decoration-line: underline;font-weight: 600;}

/*.customer-account-login .pslogin-block .pslogin-clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}*/
/*.customer-account-login .login-container .fieldset:after {margin: 10px 0 0;content: attr(data-hasrequired);display: block;letter-spacing: normal;word-spacing: normal;color: #e02b27;font-size: 12px;margin-top: 35px;}*/

/* Reward Points */
.aw_reward_points__information-bar {display: flex;align-items: center;gap: 10px;padding: 0 24px 0 12px;background: linear-gradient(270deg, #FEE3AA 0%, #FFF8E7 100%);border-radius: 8px;font-size: 12px;color: #26272B;margin-bottom: 72px;}
.aw_reward_points__information-bar .block-title {margin-bottom: 8px;}
.aw_reward_points__information-bar strong {font-weight: 600;}
.aw_reward_points__information-bar a {text-decoration: underline;color: #26272B;}
.aw_reward_points__information-bar:before {content: '';display: block;width: 44px;height: 44px;background: url(../../images/extra-rewards.png) no-repeat 0 0;}
.aw_reward_points__information-bar .message.success {border: none;background: transparent;color: inherit;box-shadow: none;padding: 0;}


/* Customer Account Quote*/
.customer-account-quote {flex: 1 1 55%;display: flex;align-items: center;justify-content: center;background: url(../../images/bg-customer-account-quote.png) 0 0;color: #ffffff;padding: 0 6% 0 6%;}
.customer-account-quote .block-wrap {display: flex;flex-direction: column;gap: 37px;padding: 30px 30px 30px 50px;max-width: 535px;background: url(../../images/quote.png) no-repeat 0 0;}
.customer-account-quote .quote-text {font-size: 24px;line-height: 32px;font-weight: 600;}
.customer-account-quote .quote-author {display: flex;align-items: center;}
.customer-account-quote .quote-author-image {width: 40px;height: 40px;background: url(../../images/avatar.png) no-repeat center;margin-right: 10px;}

@media (max-width: 1023px) {
	.customer-account-login .login-container .block-customer-login {flex: 1 1 100%;justify-content: center;padding: 20px;}
	.customer-account-login .aw_reward_points__information-bar {margin-bottom: 30px;}
	.customer-account-login .login-container .block-customer-login .block-wrap {max-width: 375px;width: 100%;}
	.customer-account-login .login-container .customer-account-quote {display: none;}
}
/* END Customer Account Login *****************************************************************************************/



/* Customer Account Create ********************************************************************************************/
.customer-account-create .create-container {width: 100%;display: flex;min-height: 100vh;}
.customer-account-create .customer-form-create {display: flex;align-items: center;justify-content: center;flex: 1 1 45%;background: var(--bg-color);padding: 20px 6% 20px 6%;}
.customer-account-create.step-1 .actions.top {display: none;}
.customer-account-create .actions.top {display: flex;align-items: center;gap: 6px;margin-top: 32px;margin-bottom: 32px;}
.customer-account-create .actions.top:before {display: inline-flex;width: 20px;height: 20px;content: '';background: url(../../images/arrow-wide-left.svg) no-repeat center;}
.customer-account-create .actions.top .action.back {line-height: 20px;color: var(--color);text-decoration: underline;}
.customer-account-create .actions.top .action.back span {line-height: 20px;display: inline-block;}

.customer-account-create .create-container .block-title {margin-bottom: 32px;}
.customer-account-create .create-container .block-title strong {font-family: 'Plus Jakarta Sans ExtraLight', sans-serif;font-size: 24px;line-height: 32px;font-weight: 600;text-overflow: ellipsis;}
.customer-account-create .create-container .step-wrapper {display: flex;align-items: center;justify-content: space-between;margin-bottom: 32px;position: relative;gap: 10px;}
.customer-account-create .create-container .step-wrapper .divider {width: 28px;height: 1px;content: '';background: #667085;top: 50%;left: 50%;}
.customer-account-create .create-container .step {font-size: 14px;font-weight: 600;line-height: 20px;display: flex;align-items: center;gap: 8px;z-index: 2;}
.customer-account-create .create-container .step:before {display: flex;align-items: center;justify-content: center;font-size: 12px;font-weight: 600;width: 20px;height: 20px;border-radius: 50%;min-width: 20px;}
.customer-account-create .create-container .step.first:before {content: '1';background: #FFB950;color: #fff;}
.customer-account-create .create-container .step.two:before {content: '2';border: 1px solid #D0D5DD;color: #D0D5DD;}
.customer-account-create.step-2 .create-container .step.two:before {background: #FFB950;color: #fff;border: none;}

.customer-account-create.step-1 .create-container .steps .step.first {color: #667085;}
.customer-account-create.step-1 .create-container .steps .step.two {color: #98A2B3;}
.customer-account-create.step-2 .create-container .steps .step.first {color: #667085;}
.customer-account-create.step-2 .create-container .steps .step.two {color: #667085;}


.customer-account-create .create-container .customer-form-create .block-wrap {width: 100%;max-width: 387px;}
.customer-account-create .create-container .customer-form-create .block-wrap .logo {display: block;text-align: center;margin-bottom: 40px;}
/*.customer-account-create .create-container .fieldset {width: 100%;}*/
.form-create-account .field.password.required #password-strength-meter-container {display: none;}
.form-create-account > .fieldset.create.account {margin: 0 0 20px;}
.form-create-account .fieldset.create.account .legend {display: none;}
.form-create-account .fieldset.create.account br {display: none;}
.form-create-account .fieldset.create.info br {display: none;}
.form-create-account .fieldset.create.account p {display: none;}
.form-create-account .fieldset.additional_info {margin-bottom: 24px;}
.form-create-account > .fieldset > .fieldset {margin: 0;}
.form-create-account > .fieldset > .fieldset .field.regulation.required {margin: 0;}
.form-create-account > .fieldset.create.account .password-confirmation {display: flex;gap: 16px;}
.form-create-account > .fieldset.create.account .password-confirmation .label {font-weight: 600;color: var(--int-lc);margin: 0 0 6px;display: inline-block;}

.customer-account-create.step-1 .fieldset.create.info {display: block;}
.customer-account-create.step-1 .fieldset.create.account {display: none;}
.customer-account-create.step-1 .fieldset.additional_info {display: none;}
.customer-account-create.step-1 .primary .action.next {display: flex;}
.customer-account-create.step-1 .primary .action.submit {display: none;}
.customer-account-create.step-1 .secondary .action.back {display: none;}
.customer-account-create.step-1 .field.choice.newsletter {display: none;}
.customer-account-create.step-2 .field.choice.newsletter label span {font-size: 14px;vertical-align: 2px;}
.customer-account-create.step-1 .field.gdpr {display: none;}
.customer-account-create.step-2 .fieldset.create.info {display: none;}
.customer-account-create.step-2 .fieldset.create.account {display: block;}
.customer-account-create.step-2 .fieldset.additional_info {display: block;}
.customer-account-create.step-2 .field.choice.newsletter {display: block;margin-bottom: 8px;}
.customer-account-create.step-2 .field.gdpr {display: block;margin-bottom: 8px;}
.customer-account-create.step-2 .primary .action.next {display: none;}
.customer-account-create.step-2 .primary .action.submit {display: block;}
.customer-account-create.step-2 .secondary .action.back {display: block;}
.customer-account-create .actions-toolbar {display: flex;align-items: center;width: 100%;}
.customer-account-create .actions-toolbar .primary {width: 100%;margin: 0;float: none;display: flex;align-items: center;justify-content: center;gap: 6px;}

.customer-account-create .customer-form-before {width: 100%;margin: 0 auto;}
@media all and (min-width: 768px) {}
@media all and (max-width: 1200px) {}
@media (max-width: 1023px) {
	.customer-account-create .create-container .customer-form-create {flex: 1 1 100%;justify-content: center;padding: 20px;}
	.customer-account-create .aw_reward_points__information-bar {margin-bottom: 30px;}
	.customer-account-create .create-container .customer-form-create .block-wrap {max-width: 375px;width: 100%;}
	.customer-account-create .create-container .customer-account-quote {display: none;}
}
@media all and (max-width: 768px) {}
@media all and (max-width: 767px) {}
@media all and (max-width: 640px) {}
/* END Customer Account Create ****************************************************************************************/


/* Customer Account Forgot Password ***********************************************************************************/
.customer-account-forgotpassword .forgotpassword-container {width: 100%;display: flex;min-height: 100vh;}
.customer-account-forgotpassword .customer-form-forgotpassword {display: flex;align-items: center;justify-content: center;flex: 1 1 45%;background: var(--bg-color);padding: 20px 6% 20px 6%;}
.customer-account-forgotpassword .customer-form-forgotpassword .block-wrap {width: 100%;max-width: 387px;}
.customer-account-forgotpassword .customer-form-forgotpassword .block-wrap .logo {display: block;text-align: center;margin-bottom: 40px;}
.customer-account-forgotpassword .customer-form-forgotpassword .block-title {margin-bottom: 32px;}
.customer-account-forgotpassword .customer-form-forgotpassword .block-title strong {font-family: 'Plus Jakarta Sans ExtraLight', sans-serif;font-size: 24px;line-height: 32px;font-weight: 600;text-overflow: ellipsis;}

/* actions toolbar */
.customer-account-forgotpassword .actions-toolbar {margin: 0;display: flex;flex-direction: column;gap: 40px;}
.customer-account-forgotpassword .actions-toolbar .primary {float: none;margin: 0;width: 100%;}
.customer-account-forgotpassword .actions-toolbar .secondary {text-align: left;color: #344054;}
.customer-account-forgotpassword .actions-toolbar .secondary a {font-weight: 600;padding: 0;text-decoration: underline;}
.customer-account-forgotpassword .actions-toolbar .secondary a span {display: initial;}
@media (max-width: 1023px) {
	.customer-account-forgotpassword .customer-form-forgotpassword {flex: 1 1 100%;justify-content: center;padding: 20px;}
	.customer-account-forgotpassword .forgotpassword-container .customer-account-quote {
		display: none;
	}
}
/* END Customer Account Forgot Password *******************************************************************************/


/* Set New Password  **************************************************************************************************/
.customer-account-createpassword .forgotpassword-container {width: 100%;display: flex;min-height: 100vh;}
.customer-account-createpassword .customer-form-createpassword {display: flex;align-items: center;justify-content: center;flex: 1 1 45%;background: var(--bg-color);padding: 20px 6% 20px 6%;}
.customer-account-createpassword .customer-form-createpassword .block-wrap {width: 100%;max-width: 387px;}
.customer-account-createpassword .customer-form-createpassword .block-wrap .logo {display: block;text-align: center;margin-bottom: 40px;}
.customer-account-createpassword .customer-form-createpassword .block-title {margin-bottom: 32px;}
.customer-account-createpassword .customer-form-createpassword .block-title strong {font-family: 'Plus Jakarta Sans ExtraLight', sans-serif;font-size: 24px;line-height: 32px;font-weight: 600;text-overflow: ellipsis;}
.customer-account-createpassword .actions-toolbar {width: 100%;margin: 0;display: flex;flex-direction: column;gap: 40px;}
.customer-account-createpassword .actions-toolbar .primary {float: none;margin: 0;width: 100%;}
.customer-account-createpassword .actions-toolbar .secondary {text-align: left;}
.customer-account-createpassword .actions-toolbar .secondary a {font-weight: 600;padding: 0;text-decoration: underline;}
.customer-account-createpassword .actions-toolbar .secondary a span {display: initial;}

.customer-account-createpassword .password-strength-meter {display: none;}
@media (max-width: 1023px) {
	.customer-account-createpassword .customer-form-createpassword {flex: 1 1 100%;justify-content: center;padding: 20px;}
	.customer-account-createpassword .forgotpassword-container .customer-account-quote {
		display: none;
	}
}
/* END Set New Password ***********************************************************************************************/


/* Social Login *******************************************************************************************************/
/* spacer */
.pslogin-spacer{display: block;margin: 10px auto;position: relative;text-align: center;line-height: 16px;top: auto;left: auto;height: auto;width: auto;overflow: visible;font-size: 13px}
.pslogin-spacer table{width: 100%}
.pslogin-spacer table tr td:first-child{padding-left:0}
.pslogin-spacer table tr td:last-child{padding-right:0}
.pslogin-spacer.pslogin-showmore table td{padding:5px 0}
.pslogin-spacer table td{vertical-align:middle;padding:10px 5px}
.pslogin-spacer .pslogin-border{border-top:1px solid #EAECF0;width:100%}
.pslogin-spacer .pslogin-bordertext{color: var(--color);text-align:center;font-size:14px;width: 25px;text-transform: uppercase;}

/* Social Button */
.pslogin-block {width:100%;margin:0 0 20px}
.pslogin-block * {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.pslogin-block .title {text-align:center;margin-bottom:10px;font-size:12px}
.pslogin-block .pslogin-buttons ul {padding: 0;display: grid;grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr)); }
.pslogin-block .pslogin-buttons ul li {display: flex;align-items: center;justify-content: center;gap:12px;}
.pslogin-block .pslogin-buttons ul li a {width: 100%;display: block;padding: 10px 16px;border: 1px solid #D0D5DD;height: 44px;box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);border-radius: 8px;}
.pslogin-block .pslogin-buttons ul li a:hover {background: #F9FAFB;}
.pslogin-block .pslogin-buttons ul li a:focus {box-shadow: 0px 0px 0px 4px rgba(42, 49, 69, 0.10);}
.pslogin-block .pslogin-buttons ul li a .pslogin-button-auto {display: flex;align-items: center;justify-content: center;}
.pslogin-block .pslogin-buttons .google .pslogin-button-icon {width: 24px;height: 24px;background: url(../../images/google-icon.png) no-repeat 0 0;}
.pslogin-block .pslogin-buttons ul li .pslogin-button-text {font-size: 16px;font-weight: 600;line-height: 20px;color: var(--color);padding: 0 0 0 12px;}
/*.pslogin-block .pslogin-buttons .facebook .pslogin-button-auto {background-color: #1e4389;}*/
/*.pslogin-block .pslogin-buttons .facebook .pslogin-button-icon {background-position: 0 0}*/
/*.pslogin-block .pslogin-buttons ul li .pslogin-button-icon {background: url(../../../Plumrocket_SocialLoginPro/images/social.png);display: block;float: left;width: 32px;height: 32px;margin: 0;padding: 0;box-sizing: border-box}*/
.pslogin-block .pslogin-buttons ul li:hover {opacity: .9}
/* END Social Login ***************************************************************************************************/
